menuchoice.menu.separator
Prev | Miscellaneous | Next

## menuchoice.menu.separator

menuchoice.menu.separator — Separator between items of a `menuchoice` with `guimenuitem` or `guisubmenu`

## Synopsis

    <xsl:param name="menuchoice.menu.separator"> → </xsl:param>

## Description

Separator used to connect items of a `menuchoice` with `guimenuitem` or `guisubmenu`. Other elements are linked with `menuchoice.separator`.

The default value is &#x2192;, which is the &rarr; (right arrow) character entity. The current FOP (0.20.5) requires setting the font-family explicitly.

The default value also includes spaces around the arrow, which will allow a line to break. Replace the spaces with &#xA0; (nonbreaking space) if you don't want those spaces to break.

Prev | Up | Next
menuchoice.separator | Home | default.float.class